//colors
$primaryColor: #232323;
$secondaryColor: rgb(230, 172, 14);
$backgroundColor: #000;
$titleColor: #eaeaea;
$textColor: #cecece;

//fonts
$titleFont: 'Josefin Sans', sans-serif;
$textFont:  'Montserrat', sans-serif;

